body {color: #000080; background-color: #FFFF80; font-family: Tahoma; padding-left: 130px; padding-top: 45px; }
ul.menu {font-size: 12px; position: absolute; top: 20px; left: 20px; width: 100px; list-style-type: none; padding: 10; margin: 0; font-weight: bold}
ul.menu li { background: #FFFF00; margin: 2px; padding-left: 1px; border-right: 3px solid blue; border-left: 1px solid blue;}
ul.menu a {text-decoration: none; font-size: 10px} 
ul.menu a:link {color: blue }
ul.menu a:visited {color: blue }
ul.menu a:hover {color: yellow; font-size: 21px; background: #0000FF}
ul.menu a:active {color: red; }
div.powered {font-family: Times New Roman; font-size: 9px; color: #FF0000; text-decoration:  underline; text-align: right; float: right; padding-left: 4px; padding-right: 4px; padding-top: 2px; padding-bottom: 2px;}
div.link {padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 10px; margin-top: 20px; border-top: 1px double #000000; position: relative; text-align: center}
div.important {background-color: #FFCD00; padding-left: 5px; padding-right: 5px; padding-top: 5px; padding-bottom: 5px; border-left: 2px inset #FF8000; border-right: 2px inset #FF8000; border-top: 2px inset #FF8000; border-bottom: 2px ridge #FF8000}
div.redframe {padding-left: 2px; padding-right: 2px; padding-top: 2px; padding-bottom: 2px; margin-top: 5px; margin-bottom: 5px; border-left: 3px dashed #FF0000; border-right: 3px dashed #FF0000; border-top: 3px dashed #FF0000; border-bottom: 3px dashed #FF0000;}
h1 {font-family: Times New Roman; color: #000040; text-decoration: underline; text-align: center}
h2 {font-family: Times New Roman; color: #FF0080 }
h3 {font-family: Times New Roman; color: #FF0080; text-size: 10px }
a:active {color: #FF0000; text-decoration: underline }
a:hover {color: #FF0000; text-decoration:  none }
address {margin-top: 1em; padding-top: 1em; border-top: thin dotted }

.lowText { text-align: left;text-decoration: none; color: #FFFF80; font: 12px Tahoma;  text-align: left;}
.highText { text-align: left; text-decoration: none; color: #000000; font: 12px Tahoma;  text-align: left;}
.mainButtons { text-align: left;
text-decoration: none;
color: #FFFF80;
font: 12px verdana;
font-weight: bold;
}
.itemBorder { border: none; }
.itemBorderBlank { border: 1px solid #CCCCDD; }
.itemBorderButton { border: 1px solid #000000; }